.galeria
{
	border: 1px solid #666666;
	padding:5px;
}


.title
{
	font-size:12px;
	color:#fe6600;
	font-weight:bold;
	padding-left:15px;
}

.input_ok
{
	border:1px solid #0000ff;
	background:#efefef;
	margin-top:5px;	
	font-size:10px;
	color:#000;
}

.input_bad
{
	border:1px solid #ff0000;
	background:#efefef;
	font-size:10px;
	margin-top:5px;		
	color:#000;
}


.textarea_ok
{
	border:1px solid #0000ff;
	background:#ffffff;
	font-size:10px;
	color:#000;
}

.textarea_bad
{
	border:1px solid #ff0000;
	background:#ffffff;
	font-size:10px;
	color:#000;
}



html, body {
	margin: 0;
	padding: 0;
	list-style: none;
	background: white url('tlo2.gif');		
}
img {
	border: 0;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 10px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
}

body {
	background: url(images/header_bg.jpg) repeat-x;
	text-align: center;
	
}

#wrapper {
	text-align: left;
	margin: auto;
	width: 780px;

}


#header {
	height: 203px;
	position: absolute;
	
}
#header h1 {
	margin-top: 8px;
}
#header h1 img {
	display: block;
	
}
#nav {
	margin-top: 0x;
}
#nav img {
	float: left;
	
}

#headline {
	padding-top: 179px;

}

#photo {
	float: left;
	width: 624px;
	background: white;
	padding:0px;
}
#photo div {
	background: white;
	border: 1px solid #efefef;
	padding: 2px;
}
#photo img {
	display: block;
	background: white;
}

#search-news {
	float: right;
	width: 150px;
	background: white;
	padding:2px;
	height:256px;
    	border-right: 1px solid #efefef;
    	border-bottom: 1px solid #efefef;
}
#search-news div {
	padding: 2px 0;
	margin: 0;
}
#search-news #q {
	width: 147px;
	border: 1px solid #000099;
}
#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
	font: 12px Verdana, arial, sans-serif;
	font-weight:bold;	
}
#search-news h3 {
	background: url(images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}
a {
	font-weight: bold;
	color: #5C5C5C;
}

#body {
	background: white;
	padding-top: 5px;
	text-align: justify;
}

#body-left {

	float: left;

	background: white;
	padding:0px;

}
#body-right {
	float: right;

	background: white;
	padding:0px;

}

#ul.plussbullets {
	margin-top: 15px;
	margin-left: 10px;
	padding: 0px;
	font-weight: bold;
	background: white;	
}
#ul.plussbullets li {
	background: top left url(images/bullet_plus.gif) no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
	
}

#body h2, #body p {
	margin: 0.3em 0;
	padding-left:10px;
}

#body-right p {
	margin-right: 2em;
	padding-right:10px;	
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#footer {
	color: #FFFFFF;
	background: #42453D url(images/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
}
#footer p {
	margin: 0;
	padding: 0;
}
